Installion's Lion Logo

Installion.co.uk

How To Install libgnuradio-vocoder3.7.5 On Debian 8

To install libgnuradio-vocoder3.7.5 just follow these instructions.

Install libgnuradio-vocoder3.7.5

gnuradio vocoder functionsDebian 8.0libs3.7.5-5
sudo apt-get install libgnuradio-vocoder3.7.5

Which will install libgnuradio-vocoder3.7.5 and any other packages on which it depends.

Package Data

Packagelibgnuradio-vocoder3.7.5
Version3.7.5-5
MaintainerA. Maitland Bottoms <bottoms@debian.org>
Descriptiongnuradio vocoder functions
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies